<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>APEX_OMNICANAL</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
	</buildSpec>
	<natures>
		<nature>org.talend.core.talendnature</nature>
	</natures>
</projectDescription>
